Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 02:30:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Support team
Pls note that I received sms from smsa who is handling this delivery and I
already confirmed my location on 22/June.
Then I got a message that it's out for delivery the same day.
Then I got a message that you can pick up the shipment from their location.
kindly ask your delivery partner to deliver to the given/confirmed location
without delaying any further.
Regards,
Mohammed Abdullah
M:+966-540013918

On Tue, Jun 22, 2021 at 5:23 AM Centrepoint <[email-masked]>
wrote:

> Order number 6321148035 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi MOHAMMED ABDULLAH, your order number is 6321148035
> <https://www.centrepointstores.com/sa/en/my-account/order/6321148035?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is 290178157865.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=290178157865&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *MOHAMMED ABDULLAH*
> JAZEERA PAINTS CO HEADOFFICE, 2nd floor, khamis mushayt
> Ammara street
> Khamis Mushait, Saudi Arabia
> Mobile: +966 540013918
>
> Payment Method:
> *MOHAMMED ABDULLAH*
> xxxx xxxx xxxx 5011
>
> *Order Details* Consignment Number: 88887001515520210622
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/162995664?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Graphic Print Jog Pants with Drawstring Closure - Set of 2 *
> Color: Multicolour
> Size: 0-3 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163410887?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Graphic Print T-shirt with Round Neck and Short Sleeves *
> Color: Yellow
> Size: 10-11 yrs
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162175675?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Solid Sleeveless Midi Shirt Dress with Tie Ups and Side Slit *
> Color: Blue
> Size: S
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162916452?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Graphic Print Round Neck T-shirt - Set of 3 *
> Color: Multicolour
> Size: 0-3 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163388525?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Printed Joggers - Set of 2 *
> Color: Multicolour
> Size: 3-6 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163388611?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Printed T-shirt - Set of 3 *
> Color: Multicolour
> Size: 18-24 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163388608?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Printed T-shirt - Set of 3 *
> Color: Multicolour
> Size: 6-9 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162558964?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Bossini Checked Top with Spread Collar and Long Sleeves *
> Color: Red
> Size: S
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162783803?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors Graphic Print Round Neck T-shirt with Long Sleeves *
> Color: Blue
> Size: 0-3 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162946703?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Lee Cooper Striped Round Neck T-shirt with Short Sleeves *
> Color: Multicolour
> Size: 10-11 yrs
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162522770?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> SPLASH *
> * Printed Mandarin Collared Blouse with Long Sleeves *
> Color: Red
> Size: 8
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162655801?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Lee Cooper Graphic Print Round Neck T-shirt with 3/4 Sleeves *
> Color: White
> Size: 6-9 mths
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163124094?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Lee Cooper Graphic Print T-shirt with Round Neck and Short Sleeves *
> Color: Green
> Size: 1-2 yrs
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2776605